You&#39;ll need the Apple Developer Tools 2.5 or greater to get rid of the HUGE_VAL warning<br>